# Webform Password Protection Handler

## Contents of this file

 - Introduction
 - Requirements
 - Installation
 - Maintainers
## Introduction

The "Webform Password Protection Handler" module allows users to add a
password-protected handle to a webform. When accessing the webform's URL, users
are redirected to a password entry page. Upon entering the correct password,
they are redirected to the webform with a token that expires after 1 hour.

- For a full description of the module, visit the [project page](https://www.drupal.org/project/webform_password_protection_handler).
- Use the [Issue queue](https://www.drupal.org/project/issues/webform_password_protection_handler) to submit bug reports and feature suggestions, or track changes.
## Requirements

This module requires the following modules:

- [Webform](https://www.drupal.org/project/webform)

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Maintainers

Current maintainers:
- Lê Văn Hoàng ([@tony](https://www.drupal.org/u/hoanglv))
